eTB Manager Vietnam - Support #5

Culture Exam - Change options of field "Method applied"

06/25/2012 11:49 PM - Ricardo Memoria

Status: Closed Start date: 06/25/2012
Priority: Normal Due date: 06/26/2012
Assignee: Ricardo Memoria % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Pilot Spent time: 1.00 hour
Component: Case Management

Description

In the field "Method" in the Culture exam, include the option

MGIT test

History

#1 - 06/25/2012 11:51 PM - Ricardo Memoria
2_234815.000000screenshot.png

#2 - 06/26/2012 01:29 AM - Ricardo Memoria
- Tracker changed from Bug to Support

#3 - 06/30/2012 04:36 PM - Ricardo Memoria

- Status changed from New to Closed

Included option in the TB field values, in Administration
